.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-095e6fb4-f752-6b43-c77d-25dd0b329f23 {
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-fee05109-d906-ee66-3036-cd0f0db75601 {
padding-bottom: var(--spacer-1,0.25rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-4d7b79d2-6fd9-946f-9287-a0a84684f6ad {
padding-bottom: var(--spacer-1,0.25rem) !important;
color: var(--brand-color-3) !important;
}
